/*   
Theme Name: Gmac
Theme URI: www.gmac.ie
Description: The wordpress theme for Gmac Finacial and property.
Author: Ben Lewis
Author URI: http://www.6970design.com
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* =Global Elements
-------------------------------------------------------------- */

body {
    font:14px Arial,sans-serif;
    line-height:22px;
    color: #333333;
    background-color:#b0b0b0; 
}

input, textarea {
    font:14px Arial,sans-serif;
    line-height:22px;
    color: #666666;
    background-color:#dcdada; 
}

#outer-wrapper {
	min-height: 100%;
	margin: 0 auto;
    /* fallback (Opera) */
    background: #b0b0b0;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #b0b0b0);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#b0b0b0));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#b0b0b0', GradientType=0);
}

p, ul, ol, dd, pre {
	list-style: none outside none;
    margin: 0 0 5px 0px;
}

pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666666;
    font-style:italic;
}
table {
    border:0px solid #cccccc;
    border-width:1px 1px 0 1px;
    font-size:15px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #cccccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#cccccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#0F2B76;
    text-decoration: none;
}
a:visited {
    color:#0F2B76;
    text-decoration: none;
}
a:active,
a:hover {
    color: #2a45e6;
    text-decoration: none;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
    height: 145px;
}
#branding {
    padding:30px 0 15px;    
    height: 65px;
}
#blog-title {
    line-height:40px;
    width: 260px;
}
#blog-title a {
	display:block;
	text-indent:-9000px;
	width: 260px;
	height: 65px;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666666;
    font-size:13px;
    font-style:italic;
    display: none;
}

#wrapper {
	background: url(images/header-home.gif) no-repeat top center;
}

body.page-id-6 #wrapper,
body.single-property #wrapper {
	background: url(images/header-property.gif) no-repeat top center;
}

body.page-id-8 #wrapper {
	background: url(images/header-financial.gif) no-repeat top center;
}

body.page-id-11 #wrapper {
	background: url(images/header-insurance.gif) no-repeat top center;
}


.big-pic {
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px #666666;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    height:32px;
    font-size:16px;
    overflow:visible;
    z-index:100;
    width: 300px;
    display: inline;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	float:right;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	padding:6px 6px;
	text-decoration:none;
	font: 18px 'AllerBold', Arial, sans-serif;
	color: #23408f;
}

body.page-id-6 .sf-menu a,
body.single-property .sf-menu a {
	padding:6px 6px;
	text-decoration:none;
	font: 18px 'AllerBold', Arial, sans-serif;
	color: #ff6600;
}

body.page-id-8 .sf-menu a {
	padding:6px 6px;
	text-decoration:none;
	font: 18px 'AllerBold', Arial, sans-serif;
	color: #c91f24;
}

body.page-id-11 .sf-menu a {
	padding:6px 6px;
	text-decoration:none;
	font: 18px 'AllerBold', Arial, sans-serif;
	color: #3fb4ed;
}

.windows .sf-menu a {
	font-size: 18px;
	padding:6px 6px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom: 4px solid #666;
    padding-bottom: 6px;
    color: #666666;
}
.sf-menu li {
	background: none;
}
.sf-menu li li {
	background: none;
}
.sf-menu li li li {
	background: none;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    border-bottom: 2px solid #cccccc;
	color:			#666666;
}
.sf-menu ul {
    border-right:0px solid #cccccc;
    border-bottom:0px solid #cccccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #b0aa36;
}


/* =Font face
-------------------------------------------------------------- */

@font-face {
    font-family: 'AllerBold';
    src: url('fonts/aller_bd-webfont.eot');
    src: url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_bd-webfont.woff') format('woff'),
         url('fonts/aller_bd-webfont.ttf') format('truetype'),
         url('fonts/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AllerLightRegular';
    src: url('fonts/aller_lt-webfont.eot');
    src: url('fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_lt-webfont.woff') format('woff'),
         url('fonts/aller_lt-webfont.ttf') format('truetype'),
         url('fonts/aller_lt-webfont.svg#AllerLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* =Vslider
-------------------------------------------------------------- */

#vslider {
    background-color: #DFDFDF;
    height: 280px;
	padding: 20px 48px 8px 47px;
    width: 940px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}


#vslider_options {
    margin: 10px 20px;
    width:940px;
    border: 20px;
    border-color: #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
}

body.page-id-6 #vslider,
body.single-property #vslider {
    background-color: #fe7f02;
    height: 280px;
	padding: 20px 48px 5px 47px;
    width: 940px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

body.page-id-8 #vslider {
    background-color: #c91f24;
    height: 280px;
	padding: 20px 48px 5px 47px;
    width: 940px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

body.page-id-11 #vslider {
    background-color: #3fb4ed;
    height: 280px;
	padding: 20px 48px 5px 47px;
    width: 940px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}


/* FeatureList
-------------------------------------------------------------- */

#feature_box {
    background-color: #DFDFDF;
    height: 280px;
	padding: 20px 48px 15px 47px;
    width: 940px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

		h3 {
			font: 45px 'AllerLightRegular', Arial, sans-serif;
			margin: 0;	
			padding: 0 0 0 0px;
			color: #fff;
			font-weight: normal;
		}

		div#feature_list {
			width: 920px;
			height: 240px;
			overflow: hidden;
			position: relative;
   			margin: 10px 1px 20px;
    		border: 10px solid;
    		border-color: #ffffff;
    		-moz-box-shadow: 0 0 5px #666666;
			-webkit-box-shadow: 0 0 5px #666666;
			box-shadow: 0 0 5px #666666;
		}

		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}

		ul#tabs {
			right: 0;
			z-index: 10;
			width: 322px;
		}

		ul#tabs li {
			font-size: 12px;
			font-family: Arial;	
		}
		
		ul#tabs li img {
			padding: 5px;
			border: none;
			float: right;
			margin: 10px 0px 0 10px;
		}

		ul#tabs li a {
			color: #222;
			text-decoration: none;	
			display: block;
			padding: 10px 10px 10px 50px;
			height: 60px;
			outline: none;
		}

		ul#tabs li a:hover {
			text-decoration: none;
		}

		ul#tabs li a.current {
			background:  url('images/feature-tab.png');
			color: #FFF;
			text-shadow: 0px 1px 1px #000;
		}

		ul#tabs li a.current:hover {
			text-decoration: none;
		}

		ul#output {
			left: 0;
			width: 630px;
			height: 240px;
			position: relative;
		}

		ul#output li {
			position: absolute;
			width: 630px;
			height: 240px;
		}

		ul#output li a {
			position: absolute;
			padding: 0px
			text-decoration: none;
			font-size: 11px;
			color: #FFF;
			background: #000;
			-moz-border-radius: 5px;
		}
		
		ul#output li a:hover {
			background: #3399ff;
			opacity:0.6;
			filter:alpha(opacity=60);
		}
		
		.tab-prop {
		background: url('images/prop-back.jpg') no-repeat top right;
		}
		
		.tab-fina {
		background: url('images/fin-back.jpg') no-repeat top right;
		}
		
		.tab-insu {
		background: url('images/insur-back.jpg') no-repeat top right;
		}
		
	
li#cd_fbsp_like_widget-3.widgetcontainer {
    -moz-box-shadow: 0 0 5px #666666;
    background-color: #FFFFFF;
    border: 8px solid #FFFFFF;
    margin-top: 18px;
    padding: 1px;
    width: 280px;
}



/* Main home
-------------------------------------------------------------- */


.intro-box {
	width: 580px;
	min-height: 135px;
	padding: 10px 20px 8px;
	margin-left: 37px;
	border: 2px solid #203a82;
    /* fallback (Opera) */
    background: #23408f;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #23408f, #0f2b76);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#23408f), to(#0f2b76));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#23408f', EndColorStr='#0f2b76', GradientType=0);
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
}

.intro-text {
	font: 16px/24px 'AllerRegular', Arial, sans-serif;
	color: #ffffff;		
}

.intro-text a {
	font: 16px/24px 'AllerRegular', Arial, sans-serif;
	color: #ffcc00;		
}

.intro-text a:active,
.intro-text a:hover {
	font: 16px/24px 'AllerRegular', Arial, sans-serif;
	color: #fff;		
}

.intro-text-1 {
	font: 17px/26px 'AllerRegular', Arial, sans-serif;
	color: #ffcc00;		
}

.intro-text-2 {
	font: 17px/26px 'AllerBold', Arial, sans-serif;
	color: #ffffff;	
}

.intro-text-3 {
	font: 16px/24px 'AllerBold', Arial, sans-serif;
	color: #ffcc00;	
}

.bio-title {
	font: 18px 'AllerBold', Arial, sans-serif;
	border-bottom: 1px solid #cccccc;
	padding: 4px 0px 12px 0px;
	margin-bottom: 15px;
	color: #23408f;
}

#bio-text {
	float: left;
	width: 360px;
	line-height: 24px;
	padding-bottom: 15px;
}

.bio-text-1 {
	line-height: 24px;
	padding-bottom: 15px;
}

#bio-list {
    float: right;
    margin-right: 30px;
    width: 150px;
    font-weight: bold;
    padding-bottom: 30px;
}

.bio-list-1 {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	color: #e87904;
}

.bio-list-1 a {
	color: #e87904;
}

.bio-list-1 a:active,
.bio-list-1 a:hover {
	color: #fbd663;
}

.bio-list-2 {
	padding-top: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	color: #db031b;
}

.bio-list-2 a {
	color: #db031b;
}

.bio-list-2 a:active,
.bio-list-2 a:hover {
	color: #ff9999;
}

.bio-list-3 {
	padding-top: 10px;
	border-top: 1px solid #fff;
	color: #0088ce;
}

.bio-list-3 a {
	color: #0088ce;
}

.bio-list-3 a:active,
.bio-list-3 a:hover {
	color: #66ccff;
}


/* =Insurance page
-------------------------------------------------------------- */

.insure-title {
	font: 18px 'AllerBold', Arial, sans-serif;
	border-bottom: 1px solid #ccc;
	padding: 4px 0px 12px 0px;
	margin-bottom: 15px;
	color: #3fb4ed;
}

.insure-body {
	line-height: 22px;
	margin-bottom: 15px;
}

.insure-body-1 {
	line-height: 22px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}


/* =Finance page
-------------------------------------------------------------- */

.finance-title {
	font: 18px 'AllerBold', Arial, sans-serif;
	border-bottom: 1px solid #ccc;
	padding: 4px 0px 12px 0px;
	margin-bottom: 15px;
	color: #c91f24;
}

.finance-body {
	line-height: 22px;
	margin-bottom: 15px;
}

.finance-body-1 {
	line-height: 22px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}



/* =Property page
-------------------------------------------------------------- */



.wpp_search_elements li {
	list-style-type: none;
}

ul.wpp_search_group .aside ul ul {
    list-style: disc outside none;
    margin: 0;
}



/* =Sidebar styles
-------------------------------------------------------------- */

.sidebar {
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
}

.like-box {
	padding:1px;
	margin-top: 18px;
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
	background-color: #ffffff;
}


#icons {
	width:274px;
	padding:0px 0 0 8px;
	margin-top: 18px;
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
	background-color: #ffffff;
}

.icons2 {
	float: left;
	padding: 2px 3px 0 0;
}

.icon-text {
	font-size: 12px;
	padding: 4px 0 0 120px;
	line-height: 16px;
}


.form-1 {
	padding: 10px 0 10px 0;
	border-top: 1px solid #ccc;
}

.form-2 {
	padding: 10px 0 10px 0;
	margin-top: 20px;
	border-top: 1px solid #ccc;
}

#contact-call {
	width:282px;
	padding:5px 0 0 0px;
	margin-top: 18px;
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
    /* fallback (Opera) */
    background: #fff;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #e3e3e3);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#e3e3e3));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#e3e3e3', GradientType=0);
}

.contact-call-1 {
	font: 36px 'AllerRegular', Arial, sans-serif;
	line-height: 35px;
	margin: 0px;
	color: #23408F;
	text-align: center;
	text-shadow: 0px 1px 1px #fff;
}

.contact-call-2 {
	font: 18px 'AllerRegular', Arial, sans-serif;
	padding-bottom: 5px;
	margin-top: 3px;
	color: #666666;
	text-align: center;
}


.widget_searchpropertieswidget {
	width:282px;
	padding:5px 0 0 0px;
	margin-top: 18px;
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
    /* fallback (Opera) */
    background: #fff;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #e3e3e3);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#e3e3e3));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#e3e3e3', GradientType=0);
}

.aside h3.widgettitle {
	font: 24px 'AllerRegular', Arial, sans-serif;
	color: #23408F;
	margin: 0px 0 10px 20px;
	padding: 0px 0 8px 0;
	border-bottom: 1px solid #ccc;
	width: 240px;	
}

.aside form,
.aside table {
    margin:15px 0 0 20px;
}

.auction-box {
	padding:1px;
	margin-top: 18px;
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
	background-color: #ffffff;
}

.finance-box {
	padding:1px;
	margin-top: 18px;
	border: 8px solid #ffffff;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
	background-color: #ffffff;
}


/* =Contact Page
-------------------------------------------------------------- */


table.contact {
	border-width: 0px;
	border-spacing: 5px;
	border-style: none;
	border-color: white;
	border-collapse: separate;
	background-color: rgb(255, 255, 240);
}
table.contact th {
	border-width: 0px;
	padding: 2px;
	border-style: inset;
	border-color: white;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
	text-align: right;
}
table.contact td {
	border-width: 0px;
	padding: 4px;
	border-style: inset;
	border-color: white;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}


/* =Content
-------------------------------------------------------------- */

#content {
    /* fallback (Opera) */
    background: #fff;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #e3e3e3);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#e3e3e3));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#e3e3e3', GradientType=0);
    border: 2px solid #ffffff;
    padding: 20px;
    -moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
    margin:18px 0 0 37px;
    width:580px;
}

#main {
    clear:both;
    padding:0px 0 22px 0;
        /* fallback (Opera) */
    background: #dfdfdf;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #dfdfdf, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#dfdfdf), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#dfdfdf', EndColorStr='#ffffff', GradientType=0);
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

body.page-id-6 #main,
body.single-property #main {
    clear:both;
    padding:0px 0 22px 0;
        /* fallback (Opera) */
    background: #fe7f02;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #fe7f02, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#fe7f02), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#fe7f02', EndColorStr='#ffffff', GradientType=0);
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

body.page-id-8 #main {
    clear:both;
    padding:0px 0 22px 0;
        /* fallback (Opera) */
    background: #c91f24;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #c91f24, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#c91f24), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#c91f24', EndColorStr='#ffffff', GradientType=0);
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

body.page-id-11 #main {
    clear:both;
    padding:0px 0 22px 0;
        /* fallback (Opera) */
    background: #3fb4ed;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #3fb4ed, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#3fb4ed), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3fb4ed', EndColorStr='#ffffff', GradientType=0);
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.entry-content img {
    height: auto;
    margin: 0 0 1px;
    max-width: 100%;
}

/*Fix for NextGen Gallery in IE8  */
.entry-content img {
	max-width: none;
}

.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 1px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:26px;
    font-weight:bold;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:0px 0 0 0;
}

body.page-id-5 .entry-content {
    padding:0px 0 0 0;
}

.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.edit-link {
	clear:both;
	display:block;
	display: none;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}

.gallery-icon {
    border: 0px solid #CCCCCC;
    margin: 0px;
    padding-top: 0px;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 25%;
}




/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
    display: none;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:0px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #23408f;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #23408f;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 0px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}

.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    padding:0px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	background: url('images/footer-back.jpg') no-repeat top center #fff;
	margin: 0 auto;
    width: 1035px;
    height:195px;
    padding: 0;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
#siteinfo {
    color:#23408f;
    padding:5px 0 44px 0;
	font: 14px/20px 'AllerRegular', Arial, sans-serif;
}
#siteinfo a {
    color:#3761d3;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #23408f;
}

.footer-box-1 {
	float:left;
	width: 270px;
	padding: 28px 195px 0 200px;
	font-size: 14px;
	line-height: 22px;
}

.footer-box-1 a {
	color: #666;
	text-decoration: none; 
}

.footer-box-2 {
	float:left;
	width: 250px;
	padding: 28px 0 0 0;
	font-size: 14px;
	line-height: 22px;
}

.footer-box-2 a {
	color: #666;
	text-decoration: none; 
}

.foot-logo {
	padding-bottom: 9px;
}

.credits {
    margin: 0 auto;
    padding: 10px 0;
    width: 1035px;
	color: #666;
	text-align: center;   
}

.credits a {
	color: #666;
	text-decoration: none;   
}

.credits a:active,
.credits a:hover {
	color: #fff;
	text-decoration: none;   
}


.foot-text a {
	color: #ccc;
}

.foot-text-3 {
	font-size: 11px;	
}

/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}


/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 800px fixed layout with one sidebar right of content
*/

html, body {
height: 100%;
}

#wrapper {
    width:1037px;
    margin:0 auto;
    overflow: visible;
}
#header {
    position:relative;
}
#branding {
    width:960px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:960px;
    margin:0 auto;
}
#main {
    width:1035px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:620px;
    padding: 0px 20px 0 10px;
    float:left;
}
#content {
    overflow:hidden;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
    right:65px;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:290px;
    float:left;
    margin:0 10px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:960px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:960px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:960px;
}

.page-template-template-page-fullwidth-php #comments {
    width:620px;
}

